uuid: dd85d6c6-48ba-4942-bb45-120d7207f768
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_courses
    - node.type.program
    - taxonomy.vocabulary.course
id: node.program.field_courses
field_name: field_courses
entity_type: node
bundle: program
label: Courses
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      course: course
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
